/*
Theme Name:     Graphene Child
Theme URI:      http://juiceandsmoothierecipes.com
Description:    Child theme for the Graphene theme
Author:         Prasanna SP
Author URI:     http://prasannasp.net/
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");


#developer {display: none;}

.servesandcalories {
    	border: 1px solid #7FB6A6;
    	float: left;
    	height: 25px;
    	margin: 5px 10px 10px 0px;
    	padding: 12px 5px 5px;
    	text-align: center;
    	width: 46%;}

#container {position: relative; box-shadow: none;}

#snippet-box {display: none !important;}


/* =MetaSlider
-------------------------------------------------------------- */
.metaslider .slides img {margin-top: 30px;}


/* =Tabs
-------------------------------------------------------------- */
.su-tabs {background: #7FB6A6 !important;}






/* =Popular Smoothies Sidebar Tab - Text-30
-------------------------------------------------------------- */
#text-30 .su-tabs-pane {font-size: 11px !important; text-align: center !important;}

#text-30 .su-tabs {background: #7FB6A6 !important;}

#text-30 .su-tabs-nav span {font-size: 10.9px;}

#text-30 {width: 230px; margin-left: 60px;}



/* =Popular Juices Sidebar Tab - Text-31
-------------------------------------------------------------- */

#text-31 .su-tabs-pane {font-size: 11px !important; text-align: center !important;}

#text-31 .su-tabs {background: #7FB6A6 !important;}

#text-31 .su-tabs-nav span {font-size: 11.2px;}

#text-31 {width: 230px; margin-left: 60px;}



/* =iHerb Image - Text-32
-------------------------------------------------------------- */
#text-32 {margin-left: 60px;}






/* =Normal Nav Menu
-------------------------------------------------------------- */
.menu-bottom-shadow {background: none;}

#nav, #nav ul {padding-left: 80px;}

#header-menu > li strong {font-weight: normal;}

#header-menu > li {font: 16px arial;}



/* =Search Box
-------------------------------------------------------------- */
#search-2 input {
    	border: 1px solid #7FB6A6;
    	color: #999999;
    	font: 13px arial;
    	height: 25px;
	width: 450px;
    	padding: 6px 3px;
	margin-bottom: 10px;
	margin-top: 25px;
	margin-left: 230px;}

#search-2 button {
	background: linear-gradient(#7FB6A6, #7FB6A6) repeat scroll 0 0 rgba(0, 0, 0, 0);
    	border: none;
	box-shadow: none;
    	color: #FFFFFF;
    	cursor: pointer;
    	display: inline-block;
   	font: 12px arial;
   	padding: 0px;
   	position: relative;
    	text-decoration: none;
   	text-shadow: none;
	vertical-align: top;
	width: 95px;
	height: 40px;
	margin-left: -10px;
	margin-top: 24px;}


/* =Search Results Styling
-------------------------------------------------------------- */
.search .post-meta, .search .entry-footer {display: none;}


.search .entry-content .excerpt-thumb img, .child-page .excerpt-thumb img {margin: -30px 1em 0 0;}


.search .post img, .blog .post img {height: 150px; width: 105px;}

.search .post {
border: 2px solid #7FB6A6;
border-radius: 3px;
margin-top: 25px;}






/* =Sidebar Widget Styling
-------------------------------------------------------------- */
.sidebar h3 {
	font-family: Arial;
	font-weight: normal;
	font-size: 17px;
	text-align: center;
	color: #484848;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0px;
	text-shadow: none;
	box-shadow: #7FB6A6;
	background: #7FB6A6;}


.sidebar div.sidebar-wrap {margin-bottom: 30px; box-shadow: none !important;}



/* =Add This
-------------------------------------------------------------- */

.add-this, .add-this-right {margin-top: 20px;}





/* =Google Adsense - Responsive Ad - Top Content
-------------------------------------------------------------- */
#text-20 {margin: 0px 5px; ins iframe: height: 100%; width: 640px;}





/* =Breadcrumbs php Widget - Top Content
-------------------------------------------------------------- */
#execphp-4 {padding-top: 20px;}



/* =Sidebar - Text Widget One - Social Profiles - #text-26
-------------------------------------------------------------- */
#profiles {
padding-top: 13px;
margin-left: 70px;
width: 220px;}

#text-26 h3 {margin-left: 20px;}








/* =Sidebar - Text Widget - Amazon - #text-22 
-------------------------------------------------------------- */
#text-22 {width: 230px; margin-left: 65px;}



#text-18 .my-content {padding-bottom: 25px; margin-left: 60px;}



/* =Sidebar - Text Widget - Adsense
-------------------------------------------------------------- */
#text-10 {padding: 0; margin-left: 75px; margin-top: 50px;}




/* =Sidebar - Text Widget - Facebook Widget
-------------------------------------------------------------- */
#text-24 {padding: 0px; margin-left: 60px;}








#text-16 {padding: 10px 0px;}



/* =Homepage Pane Title - Widget
-------------------------------------------------------------- */

#text-15 {font-family: arial; 
	font-size: 14pt; 
	text-align: left; 
	color: #7FB6A6; 
	margin-bottom: 10px; 
}

#text-15 h3 {font-weight: normal;}


/* =Homepage Panes
-------------------------------------------------------------- */

.homepage_pane .post-excerpt {display: none;}

.homepage_pane .block-button {display: none;}

.two-columns .homepage_pane {
	width: 143px !important;
	float: none;
	display: inline-block;
	margin: 0 61px 20px !important;
}
.two-columns .homepage_pane:first-child,
.two-columns .homepage_pane:nth-child(3n+1) {
	margin-left: 0 !important;
}
.two-columns .homepage_pane:nth-child(3n) {
	margin-right: 0 !important;
}

.homepage_pane {
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 30px;
	margin-top: 40px;
	text-align: center;
	float: left;
}


.homepage_pane img {
	box-shadow: none;
	float: none;
	border: none;	
	margin: 0 0 10px 0 !important;
	max-width: 143px !important;
	height: auto;
	margin-left: 0px;
	text-align: center;}

.homepage_pane .post-title a, 
.homepage_pane .post-title a:visited {
	font-family: arial;
    color: #7FB6A6; 
	line-height: 140% !important;
	font-size: 13px;
	text-align: center;
	display: block;
	margin-top: 0;}





/* =Posts Pages
-------------------------------------------------------------- */

.ratingblock, .thumblock {width: 150px; margin-top: -10px !important; margin-bottom: 40px !important;}

.hentry .post-title {text-align: center; 
	margin-bottom: 10px;
	font-size: 32px;}

.post {border: none;
	width: 670px;
	position: relative;
	left: 5px;
	margin-top: 20px;}

.hentry .post-title, 
.hentry .post-title a, 
.hentry .post-title a:hover, 
.hentry .post-title a:visited {line-height: 90%;}



/* =Previous and Next Links on Posts
-------------------------------------------------------------- */

.previous, .next-post {display: none;}



/* =Posts Page - YARRP
-------------------------------------------------------------- */

.yarpp-thumbnail > img, .yarpp-thumbnail-default {
    	height: 150px !important;
    	width: 105px !important;}

.yarpp-related-widget {margin-top: -15px !important; text-align: center !important;}

.yarpp-related-widget h3 {display: none !important;}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    	border: 0 none !important;
    	margin-left: 3px !important;
    	width: 113px !important;}

.widgets_on_page ul, .widgets_on_page ul li {
    	margin-left: -8px !important;
    	width: 650px !important;}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    	background: none repeat scroll 0 0 #E3E3E3 !important;
    	margin-left: 5px !important;
    	margin-top: -5px !important;
    	text-align: center !important;
	width: 112px !important;
	max-height: 4.0em !important;}

.yarpp-thumbnail-title {font-size:12px !important; height: 4em !important;}

.yarpp-thumbnail {height: 200px !important;}

.relatedthumbs img {height: 120px !important; width: 84px !important;} 




/* =Comments Box on Posts Page
-------------------------------------------------------------- */

#respond h3#reply-title {
    background: none repeat scroll 0 0 #7FB6A6;
    color: #484848;
    margin-top: 20px;
    padding: 20px;
    text-align: center;}

#commentform textarea {border: 1px solid #eeeeee;}

#commentform {background: none repeat scroll 0 0 #FFFFFF;}

#commentform .form-allowed-tags {display: none;}

#commentform .form-submit {background: #7FB6A6 !important;
    	border-color: #7FB6A6 !important;
    	border-radius: 0;
    	color: #FFFFFF;
    	margin-left: 250px;
    	text-shadow: none;
    	width: 130px;
	color: #484848;}



/* =About Us Page
-------------------------------------------------------------- */

.post-1294 .print {display: none !important;}

.post-1294 .entry-title {display: none;}



/* =Home Page
-------------------------------------------------------------- */

.post-1785 .print {display: none !important;}

.post-1785 .entry-title {display: none;}

.post-1785 .entry-footer {display: none;}

.post-1785 {width: 600px; height: 1px; margin-left: 20px; border: none !important;}






/* =Mobile Home Page
-------------------------------------------------------------- */

.post-1985 {border: none;}

.post-1985 .print {display: none;}

.post-1985 .entry-title {display: none;}



/* =Mobile Smoothie Page
-------------------------------------------------------------- */

.post-1988 {border: none; background: none repeat scroll 0% 0% #fefcef;}

.post-1988 .print {display: none;}

.post-1988 .entry-title {display: none;}

.post-1988 .omsc-toggle-title {padding: 1em 1em 1em 2.4em;
	margin-bottom: 15px;
	background: #FF6673;}

.post-1988 .omsc-toggle-title:after {top: 1em;}

.post-1988 .omsc-toggle.omsc-expanded .omsc-toggle-title {background: #FFFFFF; border: 1px solid #FF6673; margin-bottom: -10px !important;}

.post-1988 .omsc-toggle {border: #FF6673;}

.post-1988 .omsc-toggle-inner {padding: 1em 1em 0.6em 0.5em;}



/* =Mobile Juice Page
-------------------------------------------------------------- */

.post-2041 {border: none; background: none repeat scroll 0% 0% #fefcef;}

.post-2041 .print {display: none;}

.post-2041 .entry-title {display: none;}

.post-2014 .omsc-toggle-title {padding: 1em 1em 1em 2.4em;
	margin-bottom: 15px;
	background: #FFFFCC;
	border: 1px solid #c0c0c0 !important;}

.post-2014 .omsc-toggle-title:after {top: 1em; border: 1px solid #c0c0c0;}

.post-2014 .omsc-toggle.omsc-expanded .omsc-toggle-title {background: #ffffff; border: 1px solid #000000 !important; margin-bottom: -10px !important;}

.post-2014 .omsc-toggle {border: #FFFFCC;}

.post-2014 .omsc-toggle-inner {padding: 1em 1em 0.6em 0.5em;}







.post-1419 .print {display: none !important;}


/* =Smoothies Desktop Page - 1292
-------------------------------------------------------------- */

.post-1292 .print {display: none !important;}

.post-1586 . print {display: none;}

.post-1586 {width: 801px;}

.post-101 .print {display: none;}

.blog .comments-link {display:none;}



.container_16 .grid_5 {width: 290px; margin-left: 0px; margin-right: 0px;}



/* =Leave a Comment Box
-------------------------------------------------------------- */
#respond h3#reply-title {
background: none repeat scroll 0 0 #FFFFFF;

border: 2px solid #7FB6A6;}


#commentform textarea {border: 1px solid #7FB6A6;}




/* =Archive Pages
-------------------------------------------------------------- */

.archive .comments-link {display:none;}

.archive .post .entry-footer {display:none;}

.archive .post-title a {font: 22px "Arial"; margin-left: 100px;}

.archive .post img, .blog .post img {
	margin-top: -60px;
	height: 150px;
	width: 105px;}

.page-title {font: 30px "Arial";
    	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: normal;
	padding: 30px 0 0;
	text-shadow: none;}

.archive .post-title, 
.archive .post-title a, 
.archive .post-title a:hover, 
.archive .post-title a:visited {margin-left: 100px;}

.archive .post {
border: 2px solid #7FB6A6;
border-radius: 3px;
margin-top: 25px;}

.term-desc p {font: arial}


.entry-content .alignright {margin-left: 40px !important; margin-bottom: 40px !important;}